FastCGI Process Manager (FPM)
Konfiguration
FastCGI Process Manager (FPM)
PHP Manual

## Installation

### Compiling from sources

In order to enable FPM in your PHP build you need to add --enable-fpm to your configure line.

There are several other FPM-specific configure options (all of them optional):

- --with-fpm-user - set FPM user (default - nobody).

- --with-fpm-group - set FPM group (default - nobody).

FastCGI Process Manager (FPM)
Konfiguration
FastCGI Process Manager (FPM)
PHP Manual